.mainBodyContainer {
    display: flex;
    justify-content: space-around;
    align-items: stretch;
    flex-direction: row;
}

.rightContainer {
    display: flex;
    justify-content: flex-start;
    flex-direction: column;
    align-items: stretch;
    margin-left: 100px;
    margin-right: 20px;
}

.rightContainerName {
    border: lightsteelblue solid;
    display: flex;
}

.rightContainerLastModified {
    border: lightsteelblue solid;
}

.rightContainerLinks {
    border: lightsteelblue solid;
}

.leftContainer {
    flex-grow: 5;
    margin-left: 40px;
    margin-right: 100px;
}